#top #wrap_all .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__0 .avia-caption-title{
font-size:40px;
color:#2c2c2c;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__0 .avia-caption-content{
font-size:18px;
color:#818181;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__0 .avia-caption-content p{
font-size:18px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__1 .avia-caption-title{
font-size:40px;
color:#2c2c2c;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__1 .avia-caption-content{
font-size:18px;
color:#818181;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__1 .avia-caption-content p{
font-size:18px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__2 .avia-caption-title{
font-size:40px;
color:#2c2c2c;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__2 .avia-caption-content{
font-size:18px;
color:#818181;
}
#top .avia-slideshow .av-slideshow-caption.av-7k4pps-0ec9c8b20bc1441c7ad6bdfd661485e7__2 .avia-caption-content p{
font-size:18px;
}

.avia-accordion.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41{
max-height:430px;
}
.avia-accordion.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41 .aviaccordion-preview{
width:50.1%;
}
.avia-accordion .aviaccordion-slide.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-m7uqw9gz-ef250d8549d77870a6390c9763e86e41__1{
left:50%;
}

.avia-section.av-m4r7hbvn-75114de27f2a919621dd4763c53a4cd9{
background-color:#8b2e29;
background-image:url(https://www.crivaro.it/wp-content/uploads/2024/12/Senza-titolo-67.jpeg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:fixed;
}

#top .av-special-heading.av-m4r7fc9h-34bd77e87a2f9d04e1f0f0fb7c3743f0{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m4r7fc9h-34bd77e87a2f9d04e1f0f0fb7c3743f0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4r7fc9h-34bd77e87a2f9d04e1f0f0fb7c3743f0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m4r7fc9h-34bd77e87a2f9d04e1f0f0fb7c3743f0 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-m4iexp3f-819ecf4d26129fd38e3423520ff45d72{
vertical-align:top;
}

.av-layout-tab.av-m4iexbij-35227e0e7a4184baefc386a519eae728{
vertical-align:top;
}

.av-layout-tab.av-cqvog-5c334f6c4b3dcc82c306527e118346b6{
vertical-align:top;
}

.av-layout-tab.av-291ts-4e96d66990f06308649322fd1c9dc530{
vertical-align:top;
}

.av-layout-tab.av-m4r8gk7q-61a0e3e49e867d22c39866c78220b070{
vertical-align:top;
}

.avia-section.av-m4r99rsd-2decc78807fa304e514bbdf30a7c8266{
background-color:#8b2e29;
background-image:unset;
}

#top .av-special-heading.av-m4r9adld-58a9cf97257eb1eaf4acd6b4245abb41{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-m4r9adld-58a9cf97257eb1eaf4acd6b4245abb41 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4r9adld-58a9cf97257eb1eaf4acd6b4245abb41 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-m4r9adld-58a9cf97257eb1eaf4acd6b4245abb41 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-m4r9d4vb-950b017c9223bf9e2dcee91095124073{
font-size:16px;
background-color:#c76863;
border-color:#c76863;
color:#ffffff;
transition:all 0.4s ease-in-out;
}

.flex_cell.av-4jcxco-0107a972097c691e2714ea438b56c91b{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-4jcxco-0107a972097c691e2714ea438b56c91b{
padding:50px 50px 50px 50px !important;
}

#top .av-special-heading.av-4fdphk-031da8ec9c9f895e498a133f74c33311{
padding-bottom:10px;
font-size:30px;
}
body .av-special-heading.av-4fdphk-031da8ec9c9f895e498a133f74c33311 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-4fdphk-031da8ec9c9f895e498a133f74c33311 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-4fdphk-031da8ec9c9f895e498a133f74c33311 .av-subheading{
font-size:15px;
}

.flex_cell.av-3xqdko-15de1b44f1c63f381f608d046397cd4d{
vertical-align:top;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-3xqdko-15de1b44f1c63f381f608d046397cd4d{
padding:0px 0px 0px 0px !important;
}

.av-hotspot-image-container .av-image-hotspot.av-3ixhxk-ffde123ee68caf9995eaf91e870b7974{
top:6.5%;
left:56.9%;
}
.av-hotspot-image-container .av-image-hotspot.av-3ixhxk-ffde123ee68caf9995eaf91e870b7974 .av-image-hotspot_inner{
background-color:#c76863;
color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-3f5ptc-59bc3d656151497929cd61c1d746e62f{
top:19.8%;
left:53%;
}
.av-hotspot-image-container .av-image-hotspot.av-3f5ptc-59bc3d656151497929cd61c1d746e62f .av-image-hotspot_inner{
background-color:#c76863;
color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-36kqcw-fdf7e82786cb6b088c1aa7c2dab45790{
top:38.9%;
left:58.4%;
}
.av-hotspot-image-container .av-image-hotspot.av-36kqcw-fdf7e82786cb6b088c1aa7c2dab45790 .av-image-hotspot_inner{
background-color:#c76863;
color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-34hfpk-7261372f3c7cb25228cd1e3532668c6e{
top:70%;
left:54.3%;
}

.avia-section.av-1dmdsw-1bdc9c779b90b0c98a8ae7293efa06fd .av-parallax .av-parallax-inner{
background-repeat:no-repeat;
background-image:url(https://www.crivaro.it/wp-content/uploads/2024/12/Senza-titolo-2-34.jpeg);
background-position:50% 0%;
background-attachment:scroll;
}
.avia-section.av-1dmdsw-1bdc9c779b90b0c98a8ae7293efa06fd .av-section-color-overlay{
opacity:0.7;
background-color:#c76863;
}

#top .av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147{
margin:20px 0 30px 0;
padding-bottom:10px;
color:#ffffff;
font-size:30px;
}
body .av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147 .av-subheading{
font-size:15px;
}

.avia-buttonrow-wrap.av-m4r8zrgj-d5dbb4122dbd371fc596b7a62c22f78a .avia-button{
font-size:18px;
padding:16px 16px 16px 16px;
}

#top #wrap_all .avia-button.av-m4r8y91j-b9128fa8aaf148b29eac588ec6ac139c{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-m4r8z223-36bd1d7af08a3a434a9e9802d8b30a5e{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .av-special-heading.av-m4r8mv57-1886952aab88f4343462563054500c05{
padding-bottom:10px;
}
body .av-special-heading.av-m4r8mv57-1886952aab88f4343462563054500c05 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4r8mv57-1886952aab88f4343462563054500c05 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-4fdphk-031da8ec9c9f895e498a133f74c33311 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-4fdphk-031da8ec9c9f895e498a133f74c33311 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1aob4o-fff50c4bedb7b16433e49d9e0a695147 .av-special-heading-tag{
font-size:0.8em;
}
}
